KDE 3.5.2 für UCS 1.3 verfügbar

german
announcement

#1

Für UCS 1.3 stehen auf http://apt.univention.de KDE 3.5.2 Pakete zur Verfügung. Informationen zur Installation sind im Foren Artikel UCS Zusatzpakete zu finden.

Neben Fehlerbehebungen sind zahlreiche neue Funktionen implementiert worden, u.a. wurde der Webbrowser Konqueror erheblich verbessert. Weitere Informationen sind auf der KDE Webseite zu finden.

Bitte beachten Sie, dass evtl. die KDE Profile für KDE 3.4 nicht mehr funktionieren.


#2